#!/bin/bash
# Check if muted
if wpctl get-volume @DEFAULT_AUDIO_SINK@ | grep -q "[MUTED]"; then
    # If muted, show notification
    echo "󰝟"
    exit 0
fi

echo "$(wpctl get-volume @DEFAULT_AUDIO_SINK@ | awk '{print $2 * 100}' | sed 's/\.0*$//g')% 󰕾"